# spring-rabbitmq-producer


This project Spring Boot is a study implementing the message sending with Rabbitmq.

  - Swagger (The Swagger Editor is an open source editor to design, define and document RESTful APIs in the Swagger Specification)


http://localhost:8081/rabbitmq-producer/swagger-ui.html


